@dorfire/pkg-vscode-deps
Meta-package to hold VS code dependencies.
Last updated 5 months ago by dorfire .
ISC · Original npm · Tarball · package.json
$ cnpm install @dorfire/pkg-vscode-deps 
SYNC missed versions from official npm registry.

ERROR: No README data found!

Current Tags

  • 1.44.0                                ...           latest (5 months ago)

1 Versions

  • 1.44.0                                ...           5 months ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (30)
Dev Dependencies (97)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |